/* ------------------------- *\ 
Petone Club Styles
\* ------------------------- */
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
/* ------------------------- *\ 
Less Variables
\* ------------------------- */
/* ------------- *\
Sitewide
\* ------------- */
/* -- Colours -- */
/* -- Typography -- */
/* ------------- *\
Petone Club
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Members Lounge
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Bistro
\* ------------- */
/* ------------- *\
The Kensington Restaurant
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Anzac Lounge
\* ------------- */
/* -- Colours -- */
/* ------------- *\
The Games Room
\* ------------- */
/* -- Colours -- */
/* ------------- *\
shortcuts
\* ------------- */
/* -- backgrounds -- */
/* ------------------------- *\ 
Header
\* ------------------------- */
.mobile-menu-container {
  float: right;
  margin: -114px 12px 0 0;
  z-index: 1000;
  position: relative;
}
.mobile-menu-container .show-mobile-menu {
  background: #fcb716;
  padding: 8px;
  float: right;
}
.mobile-menu-container .show-mobile-menu:link {
  color: #ffffff;
}
.mobile-menu-container .show-mobile-menu:visited {
  color: #ffffff;
}
.mobile-menu-container .show-mobile-menu:hover {
  color: #ffffff;
  background: #0054a6;
  text-decoration: none;
}
.mobile-menu-container .show-mobile-menu:active {
  color: #ffffff;
}
.mobile-menu-container .mobile-menu {
  float: right;
  clear: both;
  width: 240px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -webkit-border-top-left-radius: 12px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-bottomleft: 12px;
  -moz-border-radius-topleft: 12px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-top-left-radius: 12px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #fcb716;
}
.mobile-menu-container .mobile-menu ul {
  padding: 0;
  margin: 0;
}
.mobile-menu-container .mobile-menu ul li {
  list-style: none;
  float: none !important;
}
.mobile-menu-container .mobile-menu ul li a {
  padding: 24px;
  text-align: center;
  display: block;
  font-weight: bold;
}
.mobile-menu-container .mobile-menu ul li a:link {
  color: #0054a6;
}
.mobile-menu-container .mobile-menu ul li a:visited {
  color: #0054a6;
}
.mobile-menu-container .mobile-menu ul li a:hover {
  color: #ffffff;
  text-decoration: none;
}
.mobile-menu-container .mobile-menu ul li a:active {
  color: #0054a6;
}
.mobile-menu-container .mobile-menu ul ul.sub-menu {
  display: none;
}
header {
  width: 100%;
  height: 60px;
  position: fixed;
  top: 0;
  z-index: 50;
  background: #ffffff;
  border-bottom: 6px solid #0054a6;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  /* -- Petone Club logo -- */
  /* end logo */
  /* -- Menu -- */
  /* End Nav */
}
header .logo {
  position: relative;
  left: 24px;
  top: -6px;
  z-index: 101;
  width: 182px;
}
header nav {
  position: absolute;
  right: 24px;
  top: 0;
  z-index: 100;
}
header nav ul {
  position: inside;
  margin: 0;
  padding: 0;
  list-style: none;
}
header nav li {
  float: left;
  list-style: none;
  /* -- Drop Downs --*/
}
header nav li a {
  display: block;
  padding: 0 18px;
  height: 60px;
  line-height: 60px;
  text-align: center;
}
header nav li a:link {
  color: #111111 !important;
  text-decoration: none !important;
}
header nav li a:visited {
  color: #111111 !important;
  text-decoration: none !important;
}
header nav li a:hover {
  border-bottom: 6px solid #fcb716;
  text-decoration: none !important;
}
header nav li a:active {
  color: #111111 !important;
  text-decoration: none !important;
}
header nav li .sub-menu {
  display: none;
  position: absolute;
  background: #0054a6;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 12px;
  -webkit-border-bottom-left-radius: 12px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-bottomleft: 12px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
header nav li .sub-menu li {
  display: block;
  float: left;
  margin: 0;
}
header nav li .sub-menu li a {
  display: block;
  padding: 0;
  line-height: 48px;
  height: 48px;
  min-width: 144px;
  text-align: center;
}
header nav li .sub-menu li a:link {
  color: #fcb716 !important;
}
header nav li .sub-menu li a:visited {
  color: #fcb716 !important;
}
header nav li .sub-menu li a:hover {
  color: #0054a6 !important;
  background: #fcb716;
  border: none;
}
header nav li .sub-menu li a:active {
  color: #ffffff !important;
}
header nav li .sub-menu li.menu-item-63 a {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 12px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 12px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 12px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
header nav li .sub-menu li.menu-item-67 a {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 12px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
header nav .menu-item-61 a:hover {
  border-bottom: 6px solid #c37529;
}
header nav .menu-item-57 a:hover {
  border-bottom: 6px solid #ffffff;
}
header nav .menu-item-60 a:hover {
  border-bottom: 6px solid #d74626;
}
header nav li:hover .sub-menu {
  display: block;
}
header nav #menu-item-59 .sub-menu {
  position: absolute;
  right: 0;
}
/* ------------------------- *\ 
Footer
\* ------------------------- */
footer {
  background: #0054a6;
  color: #ffffff;
  height: 60px;
  border-top: #fcb716 solid 6px;
  padding: 6px 24px;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 1101;
}
footer .copyright {
  line-height: 48px;
  float: left;
  display: inline;
}
footer .contact {
  line-height: 48px;
}
footer .search-footer {
  float: right;
  margin: 12px 0 0 0;
}
footer .search-footer .search-submit {
  background: #fcb716;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #0054a6;
  border: none;
}
footer .search-footer .search-input {
  background: #ffffff;
  color: #111111;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  margin: 0 6px 0 0;
  padding: 2px 2px 3px 2px;
  width: 180px;
}
footer a:link {
  color: #fcb716;
}
footer a:visited {
  color: #fcb716;
}
footer a:hover {
  color: #ffffff;
}
footer a:active {
  color: #fcb716;
}
/* ------------------------- *\ 
Main container
\* ------------------------- */
main {
  padding: 60px 0 120px 0;
}
/* ------------------------- *\ 
Homepage
\* ------------------------- */
/* ------------------------- *\ 
Page Template
\* ------------------------- */
.page-display {
  height: 180px;
  background: #fcb716;
}
/* ------------------------- *\ 
Utility
\* ------------------------- */
.no-gutter {
  overflow: hidden;
}
.full {
  float: left;
  clear: both;
  width: 100%;
  overflow: hidden;
}
.margin-15 {
  margin-left: 15px;
  margin-right: 15px;
}
/* ------------------------- *\ 
Error 404
\* ------------------------- */
#post-404 {
  width: 100%;
  text-align: center;
  padding-top: 180px;
}


.page-link {
  border:none !important;
}